Affected packages

Packages affected by vim-filesystem upgrade from 2:8.2.2072-1.fc33 to 2:8.2.2115-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
pixman build 3 2 months ago
jss build 3 2 months ago
pam_abl build 3 2 months ago
pyosmium build 3 2 months ago
rosegarden4 build 3 2 months ago
editorconfig build 3 2 months ago
coolreader build 3 2 months ago
ogre build 3 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by vim-filesystem upgrade from 2:8.2.2072-1.fc33 to 2:8.2.2115-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.